.panels-flexible-main_layout .panels-flexible-region{padding:0;}.panels-flexible-main_layout .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}.panels-flexible-main_layout .panels-flexible-region-inside-first{padding-left:0;}.panels-flexible-main_layout .panels-flexible-region-inside-last{padding-right:0;}.panels-flexible-main_layout .panels-flexible-column{padding:0;}.panels-flexible-main_layout .panels-flexible-column-inside{padding-right:0.5em;padding-left:0.5em;}.panels-flexible-main_layout .panels-flexible-column-inside-first{padding-left:0;}.panels-flexible-main_layout .panels-flexible-column-inside-last{padding-right:0;}.panels-flexible-main_layout .panels-flexible-row{padding:0 0 0.5em 0;margin:0;}.panels-flexible-main_layout .panels-flexible-row-last{padding-bottom:0;}.panels-flexible-column-main_layout-main{float:left;width:99.0000%;}.panels-flexible-main_layout-inside{padding-right:0px;}.panels-flexible-main_layout{width:auto;}.panels-flexible-region-main_layout-menu_principal{float:left;width:99.0000%;}.panels-flexible-row-main_layout-1-inside{padding-right:0px;}.panels-flexible-region-main_layout-content{float:left;width:99.0000%;}.panels-flexible-row-main_layout-2-inside{padding-right:0px;}.panels-flexible-region-main_layout-footer{float:left;width:99.0000%;}.panels-flexible-row-main_layout-7-inside{padding-right:0px;}

/*
     FILE ARCHIVED ON 05:08:40 Dec 28, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:01:01 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.377
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.043
  esindex: 0.006
  cdx.remote: 18.115
  LoadShardBlock: 404.854 (3)
  PetaboxLoader3.datanode: 359.203 (4)
  PetaboxLoader3.resolve: 91.651 (2)
  load_resource: 69.446
*/